<?xml version="1.0"?>
<YgoowSettings>
  <Main>
    <MainWindowWidth>1000</MainWindowWidth>
    <MainWindowHeight>740</MainWindowHeight>
    <MainWindowX>435</MainWindowX>
    <MainWindowY>170</MainWindowY>
    <PanelsState>True,True,True,True</PanelsState>
    <AutoExtract>False</AutoExtract>
    <ShowTipsAtStartup>True</ShowTipsAtStartup>
    <Proxy>False</Proxy>
    <ProxyAddress>
    </ProxyAddress>
    <DownloadFolder>C:\Dokumente und Einstellungen\eMITS\Desktop\Ygoow\Downloads\</DownloadFolder>
    <SettingsUploadInfoFolder>C:\Dokumente und Einstellungen\eMITS\Desktop\Ygoow\Uploads\</SettingsUploadInfoFolder>
    <Maximized>False</Maximized>
    <DefaultScheme>0</DefaultScheme>
    <DefaultHelpScheme>0</DefaultHelpScheme>
    <ShowQueueInDownloadList>True</ShowQueueInDownloadList>
    <ShowQueueInUploadList>True</ShowQueueInUploadList>
    <SplitterDistance>400</SplitterDistance>
    <LastView>Downloaded</LastView>
    <DownloadSpeedLimitEnabled>False</DownloadSpeedLimitEnabled>
    <UploadSpeedLimitEnabled>False</UploadSpeedLimitEnabled>
    <DownloadSpeedLimit>1</DownloadSpeedLimit>
    <UploadSpeedLimit>1</UploadSpeedLimit>
    <AutomaticDownload>True</AutomaticDownload>
    <DownloadTurnOffFiles>0</DownloadTurnOffFiles>
    <UploadTurnOffFiles>0</UploadTurnOffFiles>
    <Mode>P2M</Mode>
    <ModePrompt>True</ModePrompt>
    <Schemes>Film1|3 x Gazeta|||-1|-1|True|False
Film2|2 x Gazeta|||-1|-1|True|False
Film|||-1|-1|True|False
Film|||-1|-1|True|False
Gra1|3 x Gazeta|||-1|-1|True|False</Schemes>
    <HelpSchemes>
    </HelpSchemes>
    <DownloadPasswords>p2m.com.pl</DownloadPasswords>
    <UploadAccounts>
    </UploadAccounts>
    <Language>polish.xml</Language>
    <DownloadFinishedAction>False</DownloadFinishedAction>
    <UploadFinishedAction>False</UploadFinishedAction>
    <DownloadFinishedFlag>0</DownloadFinishedFlag>
    <UploadFinishedFlag>0</UploadFinishedFlag>
    <AskWhenClosing>True</AskWhenClosing>
    <MinimizeToTray>True</MinimizeToTray>
    <RunMinimized>False</RunMinimized>
    <showSplashScreen>True</showSplashScreen>
    <WindowFading>True</WindowFading>
    <LookForHCInClipboard>False</LookForHCInClipboard>
    <SystemStart>False</SystemStart>
    <WaitBeforeUpload>0</WaitBeforeUpload>
    <ChangeUploadAccount>30</ChangeUploadAccount>
    <IntegrateWithBrowsers>True</IntegrateWithBrowsers>
    <IntegrateWithSystem>False</IntegrateWithSystem>
  </Main>
  <Upload>
    <Uploader>eMITS</Uploader>
    <EditPass>
    </EditPass>
    <DownloadPass>
    </DownloadPass>
    <Comment>
    </Comment>
    <SegmentSize>7</SegmentSize>
    <UploadFor>
    </UploadFor>
    <RandomSegmentSize>True</RandomSegmentSize>
    <Method>HTTP</Method>
  </Upload>
  <Search>
    <fuzja.com_Login>
    </fuzja.com_Login>
    <fuzja.com_Haslo>
    </fuzja.com_Haslo>
    <mail2you.pl_Login>
    </mail2you.pl_Login>
    <mail2you.pl_Haslo>
    </mail2you.pl_Haslo>
    <moor-p2m.pl_Login>
    </moor-p2m.pl_Login>
    <moor-p2m.pl_Haslo>
    </moor-p2m.pl_Haslo>
    <moorteam.pl_Login>
    </moorteam.pl_Login>
    <moorteam.pl_Haslo>
    </moorteam.pl_Haslo>
    <p2m.com.pl_Login>
    </p2m.com.pl_Login>
    <p2m.com.pl_Haslo>
    </p2m.com.pl_Haslo>
    <p2m4u.pl_Login>
    </p2m4u.pl_Login>
    <p2m4u.pl_Haslo>
    </p2m4u.pl_Haslo>
    <piramida.org.pl_Login>
    </piramida.org.pl_Login>
    <piramida.org.pl_Haslo>
    </piramida.org.pl_Haslo>
    <ufs.pl_Login>
    </ufs.pl_Login>
    <ufs.pl_Haslo>
    </ufs.pl_Haslo>
    <unlimitedfile.pl_Login>
    </unlimitedfile.pl_Login>
    <unlimitedfile.pl_Haslo>
    </unlimitedfile.pl_Haslo>
    <uploadteam.org_Login>
    </uploadteam.org_Login>
    <uploadteam.org_Haslo>
    </uploadteam.org_Haslo>
  </Search>
  <ColumnsVisible>
    <Lista>True,True,True,True,True,True,True</Lista>
    <Queue>True,True,True,True,True</Queue>
    <Done>True,True,True,True,True</Done>
    <Search>True,True,True,True,False</Search>
    <Upload>True,True,True,True,True,True,True</Upload>
    <UploadQueue>True,True,True,True,True</UploadQueue>
    <Uploaded>True,True,True,True,True,False</Uploaded>
  </ColumnsVisible>
  <ColumnsWidth>
    <Lista>222,70,70,70,200,200,139</Lista>
    <Queue>222,70,70,200,200</Queue>
    <Done>260,70,200,70,100</Done>
    <Search>222,70,80,400,200</Search>
    <Upload>222,70,70,70,200,200,200</Upload>
    <UploadQueue>222,70,70,200,200</UploadQueue>
    <Uploaded>260,70,70,100,100,200</Uploaded>
  </ColumnsWidth>
  <Notify>
    <AddDL>True</AddDL>
    <AddUPL>True</AddUPL>
    <Downloaded>True</Downloaded>
    <Uploaded>True</Uploaded>
  </Notify>
</YgoowSettings>